{% load wagtailcore_tags wagtailimages_tags %}
<input type="radio" name="voters-status" id="{{ title|slugify }}" hidden>
<div class="accordeon-row">
  <label for="{{ title|slugify }}" class="accordeon-row-head">
    {% if section_image %}
      {% image section_image height-70 as img %}
      <img src="{{ img.url }}" alt="{{ title|default:"" }}">
    {% endif %}
    {% if title %}
      <h3 class="accordeon-row-heading head-alt-xs">{{ title }}</h3>
    {% endif %}
  </label>
  <div class="accordeon-row-body text-left">
    <div class="content-block">
      <h3 class="head-alt-md pt-2">{{ title|default:"" }}</h3>
      {{ text|richtext }}
    </div>
    <div class="content-block"></div>
  </div>
</div>
